body {  font-family: Verdana ; font-size : .8em ; }
h1 {  font-size: 2em; font-weight: bold}
h2 {  font-size: 1.5em; font-weight: bold}
h3 {  font-size: 1em; font-weight: bold}
a:link { color : #663300 ; }
a:active { color : #663300 ; }
a:visited { color : #663300 ; }
a:hover { color : #663300 ; }

.boxtext { font-size : .8em ; font-family : Helvetica, sans-serif ; }

.topnav {  font-weight: bold; text-decoration: none; }

a:link.topnav { color : #FFFFFF ; }
a:active.topnav { color : #FFFFFF ; }
a:visited.topnav { color : #FFFFFF ; }
a:hover.topnav { color : #FAFAC3 ; }

a:link.topnavsm { color : #FAFAC3  ; }
a:active.topnavsm { color : #FAFAC3  ; }
a:visited.topnavsm { color : #FAFAC3 ; }
a:hover.topnavsm { color : #58330B ; }


.label { font-weight : normal ; }
.subhed { font-size : .85em ; font-weight : bold ; }


